.formulario .radio label{
    display: inline-block;
    cursor: pointer;
    color: #000;
    position: relative;
    padding: 5px 15px 5px 51px;
    font-size: 1em;
    border-radius: 5px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease; 
}
.formulario .radio label:hover {
    background: rgba(0, 0, 0, 0.1);
}

.formulario .radio label:before {
    content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    position: absolute;
    left: 18px;
    border-radius: 50%;
    background: none;
    border: 2px solid #000; 
}

.formulario input[type="radio"] {
    display: block; 
}

.formulario input[type="radio"]:checked + label:before {
    display: block;
}

.formulario input[type="radio"]:checked + label {
    padding: 5px 15px;
    background: #222;
    border-radius: 30px;
    color: #FFF; 
}



.formulario .checkbots label{
    display: inline-block;
    cursor: pointer;
    padding: 8px; 
    border-radius: 3px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease; 
}
.formulario .checkbots label:hover {
    background: rgba(0, 0, 0, 0.2);
}

.formulario .checkbots label:before {
    content: "";
    display: inline-block;
    width: 0px;
    height: 0px;

}

.formulario input[type="checkbox"] {
    display: none; 
}

.formulario input[type="checkbox"]:checked + label:before {
    display: block;
}

.formulario input[type="checkbox"]:checked + label {
    display: block;
}

